RubyGems Navigation menu

rspec-http_helpers 1.0.1

RSpec helpers for matching HTTP requests and responses.

Versions:

  1. 1.0.1 - November 27, 2018 (5.5 KB)
  2. 1.0.0 - November 27, 2018 (5.5 KB)

Runtime Dependencies (2):

  • diff-lcs ~> 1.3
  • diffy ~> 3.2
  • Development Dependencies (9):

  • coveralls ~> 0.8
  • kramdown ~> 1.16
  • pry ~> 0.11
  • rake ~> 12.3
  • rspec ~> 3.7
  • rubocop < 0.60
  • semver-string ~> 1.0
  • yard ~> 0.9
  • yard-sitemap ~> 1.0
  • Owners:

    Authors:

    • The Incognito Coder

    SHA 256 checksum:

    46cd5a3f64f560a0348c902b02016c23a590e625898dd5aba33d971485e5ccf2

    Total downloads 695

    For this version 428

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: